Subject: question about ONIOM method

From: Huajun Fan <[email-masked]>
Date: Wed, 15 Aug 2001 12:29:17 -0500

Dear CCLers,

I would like to do an oniom calculations with two layers on and
Ir complex. Since none of the examples Gaussian given used any
general basis, I wonder how I can input pseudo into the high
layer atoms, like Ir.  Here is my attempt to use gen and pseudo,
but results in an error (both list below, more details/questions
are at the end of this email). Does anyone out there has any
suggest/advice/experience ont this?  ANything is appreciated.
THanks in advance!!

===input===
%Chk=oniom_1a.chk
%nproc=4
%mem=80000000
#p oniom(b3lyp/gen:uff) pseudo=read scf=(maxcycle=256 conver=6)
 iop(6/7=3) gfinput opt=(maxcycle=256)

1a in ONIOM method

0 1   
atom specifications
...
...
atom specifications

 Ir
 S    3 1.00
  0.2350000000D+01 -0.1678464000D+01
  0.1582000000D+01  0.2095255000D+01
...
...
****
6 7 9 10 11 12 13 14 15 16 17 18 19
sto-3g
****
 
Ir P  0
lanl2dz

===end of input===

===error==
...
...
 (Enter /usr/local/g98/l301.exe)
 Standard basis: VSTO-3G (5D, 7F)
 Atomic number  77 exceeds maximum of  54 in STO -- maximum
used.
 Basis set in the form of general basis input:
  1 0
 SP   3 1.00
  0.8910101433D+00 -0.3842642607D+00 -0.3481691526D+00
  0.4797538759D+00 -0.1972567438D+00  0.6290323690D+00
  0.2119157236D+00  0.1375495512D+01  0.6662832743D+00
...
...
 PSEUDOPOTENTIAL PARAMETERS
====================================
  WANTED AN INTEGER AS INPUT.
  FOUND A FLOATING POINT NUMBER AS INPUT.
  S    3
1.00                                                                    

        ?
 Error termination via Lnk1e in /usr/local/g98/l301.exe.
====

It looks G98 is asking for an integer for potention on Ir.
However, it was reading the Ir valence basis set (the number
right after "atom specifications", instead of reading from the
end of the input file, where pseudo-potention is.  Is there
anything that I didn't specify right in the input file?

Interestingly, in the middle of the output file (see above), G98
starts to use sto-3g for every atoms for second (high) layer. Is
this causing hte problem and how I can fix it?  

Sorry for a long question and thank you all for your time
reading it.

huajun